Conflict with calendar plug-in

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #5393 Reply
    Diane
    Guest

    Hi Ron,

    I have struggled for months now trying to work out a conflict. I am using the latest version of your Frontier Theme. I really need to use the very popular Timely All-in-one EVent Calendar Plugin. I have just tried to upload the new version 2.0.6 and I keep getting a fatal error.

    This calendar is unlike any others. It has a modern look, a calendar feed and much more. I have used it at Medfieldculture.org without a problem for years and on several other sites.

    The technicians at Bluehost suggested I contact you. Do you have any thoughts? LOVING FRONTIER AND WOULD TRULY HATE TO LOSE IT!!!!

    Diane

    #5398
    Ron
    Keymaster

    I have just tried to upload the new version 2.0.6 and I keep getting a fatal error.

    I just downloaded and activated the said plugin and I’m not having any errors at all. Maybe it has some conflict with another plugin you may be using. What does it say on the errors message? That may give clues as to where the problem lies.

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: Conflict with calendar plug-in
Your information: